Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 18:17:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abdulsamad k v                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdul samad k valappil Bot:  Hi Abdul Samad K Valappil ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may 
 take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 PM, 22nd Mar                     abdulsamad k v                    Ok           10:05 PM, 22nd Mar                   Arunjay Raj                   Hi Abdul, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:05 PM, 22nd Mar                   Arunjay Raj                   How may I he
 lp you?           10:06 PM, 22nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           10:10 PM, 22nd Mar                   Arunjay Raj                   Hi Abdul, I have not received a response from you still, please confirm if we are still connected?           10:12 PM, 22nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:15 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288092